@charset "UTF-8";
/***********************************************
***  GOODS
***********************************************/
.chara-goods{
    position:relative;
    z-index: 0;
}
.chara-goods:before{
        position: absolute;
    content: "";
    background: url(../img/goods/goods-chara.png);
    background-size: contain;
    background-position: top left;
    background-repeat: no-repeat;
    width: 220px;
    height: 280px;
    right: -40px;
    top: -60px;
    z-index: 2;
}

@media only screen and (max-width:500px) {
.chara-goods:before{
            width: 47vw;
        height: 300px;
        top: 8vw;
        z-index: 2;
        right: -15vw;
}
}
.goods-lead{
    text-shadow: 0 0 4px #fff, 0 0 8px #fff;
}
.pages-goods-section{
    padding:60px 0 40px;
}
.pages-goods-sub-section{
    margin-bottom:60px;
}
.goods-main {
  position: relative;
}
.goods-main:before {
  position: absolute;
  content: "";
  background: url(../img/goods/goods-bg-chara.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: right top;
  width: 600px;
  height: 900px;
  right: 0;
  top: -30px;
}
.goods-wrapper {
  margin: 0 auto 80px;
}
@media only screen and (max-width:1600px) {
  .goods-main:before {
    width: 40vw;
  }
}
@media only screen and (max-width:800px) {
  .goods-main:before {
    width: 60vw;
    right: -5vw;
  }
}
@media only screen and (max-width:600px) {
  .goods-main:before {
    width: 390px;
    right: -90px;
    top: -10px;
  }
}
@media only screen and (max-width:500px) {
  .goods-main:before {
    width: 80vw;
    right: -70px;
    top: -20px;
  }
}
.modal-fadein-down {
  animation-name: animatetop;
  animation-duration: 0.4s;
}
@keyframes animatetop {
  from {
    top: -300px;
    opacity: 0;
  }
  to {
    top: 0;
    opacity: 1;
  }
}
/***********************************************
***  goods 購入制限
***********************************************/
.goods-limit-container{
    background-color: #fff;
    box-shadow: 0 0 4px #bbb;
    padding: 20px;
    margin-bottom: 40px;
}
.goods-limit-heading{
    font-size:14px;
    border-bottom: 1px solid #000;
    margin-bottom:10px;
}
.goods-limit-text{
    margin-bottom:1em;
}
.goods-limit-btn-container{
    margin-top:10px;
}
.goods-limit-btn-container .btn-default{
        padding: 6px 30px 6px 10px;
    width: 100%;
}
@media only screen and (max-width:500px) {
    .goods-limit-btn-container .btn-default{
        padding: 6px 50px 6px 20px;
        line-height: 1.4;
}
}
.goods-present-btn-container{
    margin-bottom:60px;
}
.goods-present-section{
    margin-bottom: 60px;
}
.goods-present-image-container{
    margin-bottom:20px;
}
/***********************************************
***  goods モーダル
***********************************************/
.js-modal-goods {
  position: fixed;
  z-index: 999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100vh;
  overflow: auto;
  background: rgba(53, 182, 150, 0.797);
  background-size: auto 100%;
  background-position: top left;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.3s, visibility 0.3s;
  transition: opacity 0.3s, visibility 0.3s;
}
.js-modal-goods.is-active {
  opacity: 1;
  visibility: visible;
}
.js-modal-goods__container {
          position: relative;
    z-index: 2;
    background: #fff;
    padding: 40px;
    width: calc(100% - 60px);
    max-width: 800px;
    max-height: 90%;
    border-radius: 30px;
    border: 10px solid #fff281;
    box-shadow: 0 0 12px #35b696, inset 0 0 10px #00000094;
    overflow-y: auto;
}
.js-modal-goods__container::-webkit-scrollbar {
  width: 2px;
}
.js-modal-goods__container::-webkit-scrollbar-thumb {
  background-color: #ff8786;
}
.js-modal-goods__container::-webkit-scrollbar-track {
  background-color: #c5c5c5;
}
.js-modal-goods__close {
         display: block;
    position: absolute;
    top: 20px;
    right: 20px;
    color: var(--color-accent);
    font-size: 40px;
    font-weight: 800;
    cursor: pointer;
    height: 40px;
    line-height: 1;
}
.js-modal-goods__image-container {
  position: relative;
}
.js-modal-goods__image {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
  width: min(100%, 400px);
  text-align: center;
}
.js-modal-goods__text-container {
  position: relative;
  z-index: 1;
  margin-left: auto;
  margin-right: auto;
  width: min(100%, 540px);
  font-weight: 800;
  line-height: 1.3;
}
.js-modal-goods__name-1 {
  margin-bottom: 10px;
  font-size: 22px;
  color:var(--color-secondary);
  font-weight: 800;
}
.js-modal-goods__detail {
  font-size: 14px;
  margin-bottom: 10px;
    position: relative;
}

.js-modal-goods__category {
  background-color: #fff;
  color: #000;
  display: inline-block;
  border-radius: 40px;
  font-size: 14px;
  padding: 2px 6px;
}
.js-modal-goods__variation {
  margin-bottom: 10px;
  font-size: 16px;
  color:var(--color-secondary);
  font-weight: 800;
}
.js-modal-goods__price {
  font-size: 24px;
  font-weight: 800;
  color: #5c5c5c;
  text-align: right;
  margin-bottom: 10px;
}
.js-modal-goods__price .small {
  font-size: 0.8em;
  ;
}
.js-modal-goods__limit {
  display: inline-block;
  margin-right: 10px;
  font-size: 14px;
  margin-bottom: 5px;
}
.js-modal-goods__box {
  display: inline-block;
  background: #f39800;
  border-radius: 3px;
  padding: 1px 6px;
  font-size: 13px;
  color: #ffffff;
}
.js-modal-goods__box:not(:last-child) {
  margin-right: 5px;
}
.js-modal-goods__mark {
  display: inline-block;
  background: #0099d9;
  border-radius: 3px;
  padding: 1px 6px;
  font-size: 13px;
  color: #ffffff;
}
.js-modal-goods__mark:not(:last-child) {
  margin-right: 5px;
}
.js-modal-goods__notice{
    font-weight:400;
    font-size: 13px;
}
.js-modal-goods__random {
  display: inline-block;
  background: var(--color-accent);
  border-radius: 3px;
  padding: 1px 6px;
  font-size: 13px;
  color: #ffffff;
    margin-bottom: 10px;
}
.js-modal-goods__random:not(:last-child) {
  margin-right: 5px;
}
.js-modal-goods__size {
  font-size: 13px;
  margin-bottom: 5px;
  font-weight: normal;
  position: relative;
  margin-left: 4em;
}
.js-modal-goods__size:before {
  content: "サイズ：";
  position: absolute;
  left: -4em;
}
.js-modal-goods__material {
  font-size: 13px;
  margin-bottom: 5px;
  font-weight: normal;
  position: relative;
  margin-left: 4em;
}
.js-modal-goods__material:before {
  content: "材質　：";
  position: absolute;
  left: -4em;
}
.js-modal-goods__note {
  font-size: 12px;
  margin-bottom: 5px;
  font-weight: normal;
}
.js-modal-goods__copy {
  font-size: 10px;
  font-weight: normal;
}
.js-modal-goods__overlay {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
}
.js-modal-goods__chara1 {
  position: absolute;
  z-index: 1;
  bottom: 0;
  left: 0;
  width: 500px;
  height: 100%;
  overflow: hidden;
  background: url(../img/goods/uchujin4.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: left bottom;
  /*    mix-blend-mode: color-burn;*/
}

@media (max-width: 500px) {
  .js-modal-goods__chara1 {
    width: 100%;
    height: 100%;
    background-position: center 60vh;
  }
}
.js-modal-goods__chara2 {
  position: absolute;
  z-index: 1;
  top: 10%;
  right: 0;
  width: 500px;
  height: 800px;
  overflow: hidden;
  opacity: 0;
  /*    mix-blend-mode: color-burn;*/
}
.chara1-blur {
  animation-name: blur1;
  animation-duration: 10s;
  animation-timing-function: ease-in-out;
  animation-direction: alternate;
  transform: translateY(-100px);
}
.chara2-blur {
  animation-name: blur2;
  animation-duration: 10s;
  animation-timing-function: ease-in-out;
  animation-direction: alternate;
}
@keyframes blur1 {
  0% {
    opacity: 0;
    filter: blur(40px);
    transform: translateY(-100px);
  }
  50% {
    filter: blur(0);
    opacity: 1;
    transform: translateY(0);
  }
  100% {
    opacity: 0;
    filter: blur(40px);
    transform: translateY(100px);
  }
}
@keyframes blur2 {
  0% {
    opacity: 0;
    filter: blur(40px);
  }
  50% {
    filter: blur(0);
    opacity: 1;
  }
  100% {
    opacity: 0;
    filter: blur(40px);
  }
}
.js-modal-goods__toggle {
  cursor: pointer;
}
.js-modal-goods__prev {
  position: absolute;
  z-index: 10;
  inset: 0 auto 0 20px;
  margin: auto;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
    width: 30px;
  left: 0;
}
@media (max-width: 800px) {
  .js-modal-goods__container {
    padding: 20px;
    width: calc(100% - 40px);
  }
  .js-modal-goods__close {
    font-size: 50px;
  }
  .js-modal-goods__image {
    width: 80%;
  }
  .js-modal-goods__text-container {
    width: min(100%, 400px);
  }
}
@media (max-width: 600px) {
  .js-modal-goods__name-1 {
    font-size: 18px;
  }
  .js-modal-goods__price {
    font-size: 16px;
  }
}
@media (max-width: 500px) {
  .js-modal-goods__close {
    font-size: 40px;
  }
}
@media (max-width: 800px) {
  .js-modal-goods__prev {
    width: 15px;
  }
}
.js-modal-goods__next {
  position: absolute;
  z-index: 10;
  inset: 0 20px 0 auto;
  margin: auto;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
    width: 30px;
  right: 0;
}
@media (max-width: 800px) {
  .js-modal-goods__next {
    width: 15px;
  }
}
/***********************************************
***  goods 一覧
***********************************************/
.goods-list {
  width: 100%;
  margin: 0 auto;
  padding-bottom: 60px;
}
.goods-list:not(:last-child) {
  margin-bottom: 40px;
}
.goods-list__list {
  display: grid;
      grid-template-columns: 50% 50%;
  gap: 20px;
  color: #fff;
}
.goods-list__item {
     position: relative;
    box-shadow: 2px 2px 0 var(--color-accent-light);
    background: var(--color-secondary);
    border-radius: 20px;
}
.goods-list__item-inner {
      position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 15px;
    width: 100%;
    height: 100%;
}
.goods-list__image-container {
  position: relative;
  z-index: 1;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
  overflow: hidden;
}
.goods-list__image-container img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  transition: transform .3s;
}
.goods-list__image-container img:hover {
  transform: scale(1.2);
}
.goods-list__info-container {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}
.goods-list__text-container {
  position: relative;
  z-index: 1;
}
.goods-list__name-1 {
  margin-bottom: 8px;
  font-size: 15px;
  font-weight: 800;
  line-height: 1.2;
}
.goods-list__name-1 .ib {
  display: inline-block;
}
.goods-list__name-1 .small {
  display: inline-block;
  font-size: 0.8em;
}
.goods-list-price-wrapper {
  display: flex;
    justify-content: flex-end;
  margin-bottom: 10px;
}
.goods-list__category {
  font-size: 12px;
  font-weight: 800;
  border-radius: 40px;
     display: none;
  padding: 2px 6px;
}
.goods-list__price {
  font-size: 16px;
  font-weight: 800;
  text-align: right;
}
.goods-list__price:not(:last-child) {
  margin-bottom: 10px;
}
.goods-list__price .small {
  font-size: 0.8em;
}
.goods-list__limit {
  font-size: 13px;
  margin-bottom: 4px;
  display: inline-block;
  margin-right: 6px;
}
.goods-list__note {
    font-size: 12px;
    letter-spacing: 0;
}
.goods-list__copy {
  display: none;
}
.goods-list__mark {
  display: inline-block;
  background: #0099d9;
  border-radius: 3px;
  padding: 1px 6px;
  font-size: 12px;
  color: #ffffff;
}
.goods-list__mark:not(:last-child) {
  margin-right: 5px;
}
.goods-list__box {
  display: inline-block;
  background: #f39800;
  border-radius: 3px;
  padding: 1px 6px;
  font-size: 12px;
  color: #ffffff;
}
.goods-list__box:not(:last-child) {
  margin-right: 5px;
}
.goods-list__random {
  display: inline-block;
  background: var(--color-accent);
  border-radius: 3px;
  padding: 0 6px 2px;
  font-size: 12px;
  color: #ffffff;
    margin-bottom:10px;
}
.goods-list__random:not(:last-child) {
  margin-right: 5px;
}
.goods-list__select-container select{
    width:100%;
}
.goods-list__select-container.hidden{
    display:none;
}
.goods-list__item .common-notice-lists.kome .common-notice-list:before {
  color: #fff;
}
@media (max-width: 600px) {
  .goods-list {
    padding-bottom: 30px;
  }
  .goods-list__list {
    grid-template-columns: 100%;
  }
  .goods-list__item {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 420px;
  }
  .goods-list__price {
    font-size: 16px;
  }
}
.goods-list__detail {
 margin-bottom: 10px;
}
.goods-list__material {
  display: none;
}
.goods-list__size {
  display: none;
}
/***********************************************
***  goods notice
***********************************************/
.goods-notice-section {
  display: block;
  padding-top: 80px;
  margin: -80px auto 0;
  max-width: 1200px;
}
.goods-notice-heading {
  background: #000000;
  color: #fff;
  text-align: center;
  border-radius: 25px 25px 0 0;
  line-height: 1.4;
  padding: 20px;
  letter-spacing: 0.08em;
  font-size: 20px;
  font-weight: 800;
}
.goods-notice-sub-heading{
      letter-spacing: 0.08em;
  font-size: 14px;
  font-weight: 800;
  line-height: 1.3;
  margin:20px 0 10px;
}
.goods-notice-lists-wrapper {
  border: 10px solid #000000;
  border-top: 0;
  border-radius: 0 0 25px 25px;
  padding: 40px 60px;
  background-color: #fff;
}
.goods-notice-lists {
  margin-left: 1.5em;
}
.goods-notice-list {
  position: relative;
  letter-spacing: 0.08em;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.3;
  margin-bottom: 10px;
}
.goods-notice-list:before {
  position: absolute;
  content: "●";
  left: -1.5em;
  font-size: 10px;
  top: 3px;
  color: #e60013;
}
@media (max-width: 800px) {
  .goods-notice-section {
    width: 90%;
  }
  .goods-notice-heading {
    padding: 13px;
    font-size: 16px;
  }
  .goods-notice-lists-wrapper {
    border: 8px solid #000000;
    padding: 20px;
  }
  .goods-notice-list {
    font-size: 13px;
  }
}